Bug 7398 - Typo in _rpm completion script
: Typo in _rpm completion script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/zsh)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-19 15:23 by
Modified: 2009-05-10 09:32 (History)


Attachments
Patch for /usr/share/zsh/Completion/Redhat/_rpm (620 bytes, patch)
2005-07-19 15:24, Sir Raorn
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-19 15:23:37
Some --no... options defined as --np....  Patch included.
------- Comment #1 From 2005-07-19 15:24:19 -------
Created an attachment (id=1003) [details]
Patch for /usr/share/zsh/Completion/Redhat/_rpm
------- Comment #2 From 2005-10-06 10:43:52 -------
* Mon Sep 26 2005 Alexey Tourbin <at@altlinux> 1:4.3.0-alt0.3
- 4.3.0/20050718 -> 4.3.0/20050926
- enabled unicode support (#7655)
- fixed typo in _rpm completion (#7398)
- added _ri completion (Sir Raorn, #7593)
- added reinstall facility to _apt completion (Sir Raorn, #7406)